# Makefile.config written by configure
OCAML_CORE_STDLIB=/usr/local/lib/ocaml
OCAML_CORE_BIN=/usr/local/bin
OCAML_CORE_MAN=/usr/local/man
OCAML_SITELIB=/usr/local/lib/ocaml/site-lib
OCAML_THREADS=posix
OCAMLFIND_BIN=/usr/local/bin
OCAMLFIND_MAN=/usr/local/man
OCAMLFIND_CONF=/usr/local/share/examples/findlib/findlib.conf
OCAML_AUTOLINK=true
EXEC_SUFFIX=
PARTS=findlib findlib-toolbox
INSTALL_TOPFIND=1
USE_CYGPATH=0
VERSION=1.2.4
SYSTEM=unknown
